Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000491TestLinkNew Featurepublic2006-08-26 03:052008-11-07 19:47
Reporterseisenreich 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 2 
Summary0000491: Request (Test Specification) Bulk move (drag & Drop)
DescriptionIt would be great if it were possible to move more than 1 test case at a time. For example, I sometimes have to re-factor test cases when the functionalty of an app is refactored. It would be great if you could select several test cases and drag them with the mouse to a different location (and not just in the current component, but anywhere in the tree)
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0000958)
aimeewhite (reporter)
2006-09-21 02:18

My company has this issue all the time. We would love for this feature to be added!
(0001247)
mhavlat (reporter)
2007-02-20 02:33

Guys, there is no discussion that it must be implemented. But question remains: which way. There probably will be appropriate some plugin.

Anyway, there is unsupported .net tool (see more in forum).
(0001248)
fman (administrator)
2007-02-20 17:11

OK, anyone out there has ever implemented drag & drop on the web?
If the answer is yes: please help us.
If No, consider asking for bulk operation but without requesting this type of interface (this is my personal opinion).
(0001265)
seisenreich (reporter)
2007-02-20 20:18

Drag & Drop is not necessarily the method needed. Another possability is to be able to multiple-select the cases then have a move option? Jira has something like this although their interface only allows bulk changes of a query result.
(0001301)
fman (administrator)
2007-02-22 16:27

Will be developed AFTER 1.7.0 Release

- Issue History
Date Modified Username Field Change
2006-08-26 03:05 seisenreich New Issue
2006-09-21 02:18 aimeewhite Note Added: 0000958
2007-01-20 22:46 schlundus Project Testlink 1.6.x => TestLink
2007-02-20 02:33 mhavlat Note Added: 0001247
2007-02-20 02:33 mhavlat Status new => acknowledged
2007-02-20 02:33 mhavlat Category Test Specification (tc, comp, cat) => New Feature
2007-02-20 02:33 mhavlat Summary Bulk move (drag & Drop) => Request (Test Specification) Bulk move (drag & Drop)
2007-02-20 17:11 fman Note Added: 0001248
2007-02-20 17:11 fman Status acknowledged => assigned
2007-02-20 17:11 fman Assigned To => fman
2007-02-20 20:18 seisenreich Note Added: 0001265
2007-02-22 16:27 fman Note Added: 0001301
2008-05-24 20:29 fman Status assigned => resolved
2008-05-24 20:29 fman Fixed in Version => 1.8 Beta 2
2008-05-24 20:29 fman Resolution open => fixed
2008-11-07 19:47 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker